Using UpgradeDB.exe: Failed to parse: -sourceversion=4, Exit code 1 (Invalid command line qualifier.)

  • Article ID: 111571
  • Updated: 10 Dec 2010

Issue

When manually running the UpgradeDB.exe utility the following error is seen:

upgradedb.exe -debug -sourceversion=4

<Date> <Time> Failed to parse: -sourceversion=4
<Date> <Time> Exit code 1 (Invalid command line qualifier.)

Known to apply to the following Sophos product(s) and version(s)

Enterprise Console 4.x

Cause

The parameter sourceVersion is case sensitive.

What to do

Run the utility again and specify the parameters correctly.

For more information on using the Upgradedb.exe utility please refer to:
http://www.sophos.com/en-us/support/knowledgebase/65420.aspx

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments